Support » Plugin: Dropdown Menu Widget » [Plugin: Dropdown Menu Widget] Upgrade Causes Layout Problem

Viewing 2 replies - 1 through 2 (of 2 total)
  • I’m having the exact same problem, how did you end up fixing it?

    Actually I haven’t been able to fix it. I have just kept running 1.6.3 and that keeps the layout working. My worry is that eventually there will be a compatibility problem with a future WordPress update and I’ll be stuck.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Dropdown Menu Widget] Upgrade Causes Layout Problem’ is closed to new replies.